Subject: bug#936: fixing/disabling the bug news->mail gateway

From: Chong Yidong <[email-masked]>
Date: Wed, 13 Jan 2010 16:06:56 -0500

Glenn Morris <[email-masked]> writes:

> Does anyone knw if this is doable? It doesn't seem to be possible in a
> standard mailman setup, but could the FSF admins somehow add it as a
> special case?
>
> Otherwise I reiterate my proposal from
>
> http://lists.gnu.org/archive/html/emacs-devel/2009-11/msg01209.html
>
>     I think it would be acceptable to make the gateway one-way,
>     mail->news only. I don't think people need to be able to report
>     bugs via usenet. For those who want to do so, gmane exists.

Let's just make it one-way.  Maintaining two-way gateways is fine if
there's negligible hassle (e.g. help-gnu-emacs), but in this case it's
too much trouble.

How do we go about making it one-way, tho?